Application: gvSIG desktop - gvSIG bugs #1275

'Toolbox' button has not got icon (red square) in Document Map
10/16/2012 09:37 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new Map

3.- You can check that in tool bar appears a red square, is the Toolbox button. | think this button should not appear on the Map.

History

#1 - 10/16/2012 05:25 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 05:09 PM - Alvaro Anguix
- Status changed from New to Closed

Esta duplicado. Es el mismo bug que el https://devel.gvsig.org/redmine/issues/1869

Cierro este.

05/17/2024

1/1



https://devel.gvsig.org/redmine/issues/1869

